Bug 1466165 - Please rebase libva in EPEL 7
Please rebase libva in EPEL 7
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: libva (Show other bugs)
epel7
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 04:08 EDT by Simone Caronni
Modified: 2017-09-14 09:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simone Caronni 2017-06-29 04:08:08 EDT
The current version in EPEL 7 does not work properly with the latest drivers/Intel chipsets and does not support encoding of the recent video formats and additions when using programs that use libmfx.

RHEL has rebased the whole X stack in RHEL 7 (libraries, binaries, etc) already two times since libva in epel 7 had been built; I think this one should follow.

Current version in EPEL 7 is libva-1.2.1-3.el7.

In EPEL it seems to be required only by libmfx, while most of the usage is in RPMFusion. I can help with the rebuilds, if given permission.

Thanks,
--Simone

Note You need to log in before you can comment on or make changes to this bug.